Get campaign flight order caps by campaign - DEPRECATED

Orders belonging to Campaigns with campaign-level flighting don't have
their own flights, but they can be assigned caps associated with each
of the Campaign Flights

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example

Request

curl -u <user>:<password> https://sandbox-api.viant.com/v1/campaignflightcaps/byCampaign/307908

Response

{
  "messages": [],
  "entity": [
    {
      "id": 245,
      "orderId": 1578710,
      "flightId": 10146,
      "maxBudget": 12.0,
      "dailyBudget": null,
      "lifetimeImpressions": null,
      "dailyImpressions": null
    }
  ]
}
Path Params
integer
required

Campaign ID

Responses

401

Unauthorized

403

Forbidden

404

Not Found

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json